

#banner{
	position: relative;
	height: 140px;
	width: 260px;
	overflow : hidden;
	opacity: 1;

}

#border_layer{
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	overflow : hidden;
	opacity: 1;	
	border: 1px solid #333333;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	overflow: hidden;}


#banner div   {
	position: absolute;
	opacity: 1;
	left: 0px;
	top: 0px;
}



#banner_layer{
	width:100%;
	height:100%;

}

#stoerer{
	width: 260px;
	height: 140px;
}


#coverlayer_1, #coverlayer_2 {
	position:absolute;
	background: #ed1d25;
	top: 0px;
	left: 0px;	
	width: 260px;
	height: 140px;
}

#clickarea, #stage_2_click {	
	position: absolute; 
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	cursor:pointer;	
	color:#fff;
}

#stage_1, #stage_2, #stage_3 {
	position: absolute; 
	top: 0px;
	left: 0px;
	width: 260px;
	height: 140px;	
}

#color_layer_white, #thumblayer {
	position: absolute; 
	top: 0px;
	left: 0px;
	width: 260px;
	height: 140px;	
}

#color_layer_white{
	background: #ffffff;

}



#text_active_area_2_1, #text_active_area_2_2, #text_active_area_2_3 {
	opacity: 0.0;
	top: 0px;
	left: 0px;	
	width: 244px;
	height: 16px;
	cursor:pointer;	
}
